## python-ipcalc 1.1.3

=== debian/changelog ===
python-ipcalc (1.1.3-1) experimental; urgency=medium

  * Adopting package python-ipcalc, thanks to Ali Mezgani for
    maintaining the package so far.
  * New upstream release, (Closes: #774433)
  * Updated packaging:
    + Removed README.Debian, README.source.
    + Bumped compat level from 7 to 9.
    + Added VCS-* fields to d/control.
    + Added the Homepage to d/control, replaces information from README.source.
    + Bumped Standards-Version to 3.9.6.
    + Updated Build-Depends to a new python-all, dh-python and debhelper 9 to
      match d/rules usage and compat level.
    + Changed d/rules to use dh_python2 and pybuild.
    + Removed old XB-Python-Version from d/control.
    + Changed d/source/format to 3.0 (quilt).
    + Changed d/watch to a more generalized pattern.
    + Install README.md to /usr/share/doc/.

 -- Florian Pelgrim <florian.pelgrim@craneworks.de>  Sun, 04 Jan 2015 07:28:35 -0600

python-ipcalc (0.3-1) unstable; urgency=low

  * Initial release (Closes: #533437) 

 -- MEZGANI Ali <mezgani@linuxmail.org>  Wed, 17 Jun 2009 01:33:25 +0200
