=== debian/control ===
Source: python-ipcalc
Section: python
Priority: optional
Maintainer: Florian Pelgrim <florian.pelgrim@craneworks.de>
Build-Depends: python-all (>= 2.6.6-3~), debhelper (>= 9~), dh-python 
Standards-Version: 3.9.6
Homepage: https://pypi.python.org/pypi/ipcalc
VCS-Browser: https://github.com/craneworks/python-pyroute2
VCS-Git: https://github.com/craneworks/python-pyroute2.git

Package: python-ipcalc
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Python IP subnet calculator
 This module allows you to perform IP subnet calculations, there
 is support for both IPv4 and IPv6 CIDR notation.
