## python-ipcalc 1.99.0

=== debian/changelog ===
python-ipcalc (1.99.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the missing dependency on python-six. (Closes: #896290)

 -- Adrian Bunk <bunk@debian.org>  Sun, 03 Jun 2018 22:33:06 +0300

python-ipcalc (1.99.0-3) unstable; urgency=medium

  * Fixing wrong VCS URL

 -- Florian Pelgrim <florian.pelgrim@craneworks.de>  Mon, 30 Jan 2017 10:14:22 +0100

python-ipcalc (1.99.0-2) unstable; urgency=medium

  * Bumping standards-version to 3.9.8
  * Update Build-Depends and Build-Depends-Indep
  * Bumping debhelper to version 10
  * Update copyright information
  * Adding 'Provides' and 'Recommends' to package

 -- Florian Pelgrim <florian.pelgrim@craneworks.de>  Sat, 28 Jan 2017 19:28:34 +0100

python-ipcalc (1.99.0-1) unstable; urgency=medium

  * Bumping to version 1.99.0
  * Update standards-version to 3.9.7, no changes required
  * Fixing debian/watch, using pypi.debian.net
  * Ignoring .pybuild
  * Fixing Network.__iter__() returns addresses from outside of specified
    network (Closes: #548324)

 -- Florian Pelgrim <florian.pelgrim@craneworks.de>  Sun, 27 Mar 2016 22:46:33 +0200
