=== debian/control ===
Source: python-ipcalc
Section: python
Priority: optional
Maintainer: Florian Pelgrim <florian.pelgrim@craneworks.de>
Build-Depends: debhelper (>= 10~)
Build-Depends-Indep:
 python-all,
 dh-python
Standards-Version: 3.9.8
Homepage: https://pypi.python.org/pypi/ipcalc
VCS-Browser: https://github.com/craneworks/python-ipcalc
VCS-Git: https://github.com/craneworks/python-ipcalc.git

Package: python-ipcalc
Architecture: all
Depends: ${python:Depends}, python-six, ${misc:Depends}
Provides: ${python:Provides}
Recommends: ${python:Recommends}
Description: Python IP subnet calculator
 This module allows you to perform IP subnet calculations, there
 is support for both IPv4 and IPv6 CIDR notation.
