=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|dev|a|b|c)/~$1/ \
https://pypi.debian.net/ipcalc/ipcalc-(.*)\.(?:tar\.gz|zip|tar\.bz2)
